@charset "utf-8";
/* CSS Document */

/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 5px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background:#00014D; 
  border-radius: 10px;
  
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #0018A5; 
  opacity: 10;  
}
.menu .menucontain {
	display: block;

}
.menu .menucontain .logo {
	width: 42%;
	margin-bottom: 27px;
	margin-left: 7px;

}


@media screen and (max-width: 706px) {
    .menu .menucontain .logo{
	width: 98%;
	padding-top: 0px;
	margin-top: 1px;
	margin-bottom: -115px;
  }
}

@media screen and (max-width: 543px) {
    .menu .menucontain .logo{
	width: 97%;
	padding-top: 0px;
	margin-top: 1px;
	margin-bottom: -103px;
  }
}


.container .inner-left ul {

}

.inner-left ul li {
	width: 100%;
	text-align: center;
}

img {
	width: 22%;
}
.menu .menucontain .logo {
}


.Titulo1 .titulodes {
	text-align: center;
	font-weight: bold;
	font-size: 19pt;
	color: #07AFCB;
}
li ul .imgphone {

}
















@media screen and (max-width:1242px) {

}

@media screen and (max-width:1015px) {
}
body {
	font-family: Arial, Helvetica, sans-serif;
	;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
}


.topnav {
	overflow: hidden;
	background-color: white;
	text-align: right;
	z-index: 6;
	margin-right: 40px;
	padding-top: 0px;
	margin-top: -87px;
 }






.topnav a {
	display: inline-block;
	margin-right: -4px;  /* inline-block gap fix */
	color: #3E139A;
	padding: 22px 22px;
	text-decoration: none;
	font-size: 19px;
	font-family: Arial;
}

.topnav a:hover {
  background-color: #;
	color:#589CE3;
	transition: 0.3s;
}
    

.topnav a.active {
  background-color: #4CAF50;
  color: white; 
}

.topnav .icon {
  display: none;
}

 @media screen and (max-width: 751px) {
 .topnav .icon {
	margin-top: 28px;
	
  }
}   







@media screen and (max-width: 1000px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;  
     font-size: 13pt  
  }
}

@media screen and (max-width: 1496px) {
    .topnav a{
    font-size: 13pt;
  }
}

@media screen and (max-width: 1386px) {
    .topnav a{
    font-size: 11pt;
  }
}

@media screen and (max-width: 1280px) {
    .topnav a{
    font-size: 10pt;
  }
}

@media screen and (max-width: 1140px) {
    .topnav a{
    font-size: 9pt;
  }
}


@media screen and (max-width: 1090px) {
    .topnav a{
	font-size: 10pt;
  }
}


@media screen and (max-width: 1000px) {
  .topnav.responsive {
    position: relative;
    padding-top: 39px;
    margin-left: auto;  
	}
}
  .topnav.responsive .icon {
    position: absolute;
   right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align:right; 
    font-size: 13pt;  
  }





.imgcleanning {
	margin-top: 21px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 48px;
	padding-right: 0px;
	text-align: center;

}
.imgcleanning .sofacleanning {
    width: 40%;
    margin-left: auto;
    margin-right: auto;
    padding-left: auto;
}

@media screen and (max-width: 1000px) {
 .imgcleanning .sofacleanning{
	width: 87%;
	margin-top: 13px;
  }
}



.textohogar .textohogarescrito {
    text-align: left;
    font-size: 15pt;
    font-weight: normal;
    padding-left: 66px;
    padding-right: 53px;
    margin-top: 52px;
    margin-left: auto;
    margin-right: auto;
}


@media screen and (max-width: 1000px) {
 .textohogar .textohogarescrito {
	padding-right: 16px;
	font-size: 13pt;
	padding-left: 19px;
	text-align: justify;
	margin-top: 23px;
  }
}


@media screen and (max-width: 550px) {
 .textohogar .textohogarescrito {
	text-align: left;
	
  }
}




.textohogar2{
	
}

@media screen and (max-width: 1000px) {
 .textohogar2 {
	padding-left: 36px;
	text-align: justify;
	font-size: 13pt;
	margin-top: -17px;
  }
}


.textohogar2 .textohogarescrito2 {
	padding-left: 56px;
	font-size: 15pt;
	text-align: left;
	padding-right: 63px;
}

@media screen and (max-width: 1000px) {
 .textohogar2 .textohogarescrito2 {
	text-align: justify;
	font-size: 13pt;
	padding-right: 17px;
	margin-left: -29px;
  }
}



@media screen and (max-width: 550px) {
 .textohogar2 .textohogarescrito2 {
	padding-left: 8px;
	padding-right: 14px;
	margin-top: -32px;
	text-align: left;
  }
}




.imgindustry3 {
	margin-left: auto;
	margin-right: auto;
	padding-left: auto;
	text-align: center;
	margin-top: 39px;
}
.imgindustry3 .imgindustry3ok {
	margin-right: auto;

	width: 50%;
	padding-left: auto;
	margin-left: auto;
}

@media screen and (max-width: 1000px) {
  .imgindustry3 .imgindustry3ok  {
	width: 87%;
	margin-top: -11px;
  }
}

.textohogar3 {
	padding-left: 62px;
	padding-right: 20px;
	font-size: 15pt;
    }
	
@media screen and (max-width: 1000px) {
 .textohogar3 {
	padding-left: 36px;
	padding-right: 22px;
  }
}

	
	
	
	
}
.textohogar3 .textohogarescrito3 {
	font-size: 15pt;
	margin-left: auto;
	margin-top: 119px;
}

@media screen and (max-width: 1000px) {
 .textohogar3 .textohogarescrito3  {
	font-size: 13pt;
	margin-right: auto;
	padding-left: 0px;
  }
}


@media screen and (max-width: 550px) {
 .textohogar3 .textohogarescrito3  {
	padding-left: 0px;
	margin-left: -21px;
	margin-right: -11px;

	
  }
}



.botoncotizar {
    text-align: center;
    margin-top: 127px;
    display: none;
}

.botoncotizar .botoncotizarok {
	margin-left: auto;
	margin-right: auto;
	padding-left: auto;
	width: 20%;


}


@media screen and (max-width: 1000px) {
    .botoncotizar .botoncotizarok{
	width: 41%;
  }
}





/* footer */
.footer {
	margin-top: 52px;
}

.site-footer
{
	background-color: #000041;
	padding-top: 45px;
	padding-right: 128px;
	padding-left: 114px;
	padding-bottom: 20px;
	font-size: 15px;
	line-height: 24px;
	color: #737373;
}
.site-footer hr
{
  border-top-color:#bbb;
  opacity:0.5
}
.site-footer hr.small
{
  margin:20px 0
}
.site-footer h6
{
	color: #fff;
	font-size: 20px;
	text-transform: uppercase;
	margin-top: 5px;
	letter-spacing: 2px;
	font-weight: bold;
}

@media screen and (max-width: 767px) {
   .site-footer h6 {
	text-align: center;	

  }
}



.site-footer a
{
	color: #F7F7F7;
}
.site-footer a:hover
{
  color:#3366cc;
  text-decoration:none;
}
.footer-links
{
	padding-left: 0;
	list-style: none;
	color: rgba(232,232,232,1.00);
}

@media screen and (max-width: 767px) {
   .footer-links {
	text-align: center;	


	
  }
}




.footer-links li
{
  display:block
}
.footer-links a
{
	color: #E9E9E9;
	text-decoration: none;
}
.footer-links a:active,.footer-links a:focus,.footer-links a:hover
{
  color:#3366cc;
  text-decoration:none;
}
.footer-links.inline li
{
  display:inline-block
}
.site-footer .social-icons
{
  text-align:right
}
.site-footer .social-icons a
{
	width: 40px;
	height: 40px;
	line-height: 40px;
	margin-left: 6px;
	margin-right: 0;
	border-radius: 100%;
	background-color: #003151
}
.copyright-text
{
	margin: 0;
	color: rgba(237,237,237,1.00);
}
@media (max-width:991px)
{
  .site-footer [class^=col-]
  {
    margin-bottom:30px
  }
}
@media (max-width:767px)
{
  .site-footer
  {

  }
  .site-footer .copyright-text,.site-footer .social-icons
  {
    text-align:center
  }
}
.social-icons
{
  padding-left:0;
  margin-bottom:0;
  list-style:none
}
.social-icons li
{
  display:inline-block;
  margin-bottom:4px
}
.social-icons li.title
{
  margin-right:15px;
  text-transform:uppercase;
  color:#96a2b2;
  font-weight:700;
  font-size:13px
}
.social-icons a{
  background-color:#eceeef;
  color:#818a91;
  font-size:16px;
  display:inline-block;
  line-height:44px;
  width:44px;
  height:44px;
  text-align:center;
  margin-right:8px;
  border-radius:100%;
  -webkit-transition:all .2s linear;
  -o-transition:all .2s linear;
  transition:all .2s linear
}
.social-icons a:active,.social-icons a:focus,.social-icons a:hover
{
  color:#fff;
  background-color:#29aafe
}
.social-icons.size-sm a
{
  line-height:34px;
  height:34px;
  width:34px;
  font-size:14px
}
.social-icons a.facebook:hover
{
  background-color:#3b5998
}
.social-icons a.twitter:hover
{
  background-color:#00aced
}
.social-icons a.linkedin:hover
{
  background-color:#007bb6
}
.social-icons a.dribbble:hover
{
  background-color:#ea4c89
}
@media (max-width:767px)
{
  .social-icons li.title
  {
    display:block;
    margin-right:0;
    font-weight:600
  }
}

/* footer */
